Archive for November, 2007

FlightGear Mac OS X is Mac OS 10.5 (Leopard) compatible

Friday, November 9th, 2007

I updated Mac OS to 10.5 (Leopard) and confirmed that FlightGear Mac OS X 0.9.10, 0.9.11-pre1, and even CVS/OSG are fully Leopard Compatible. You can enjoy FlightGear Mac OS X on Leopard as well as Tiger.

For those who already installed 0.9.10, make sure you have the latest GUI launcher. If you don't have it, download FlightGear-0.9.10-r114-launcher.dmg from Downloads page.

I test FlightGear Mac OS X only on Leopard updated from Tiger, so reports from the users who have clean-installed Leopard are very welcome!

0.9.11-pre1 and CVS snapshot packages are availabe

Tuesday, November 6th, 2007

After months of silence, Binary pakcages for 0.9.11-pre1 and CVS snapshot have become available from Downloads page. 0.9.11-pre1 has some new features such as Dynamic View, New Multi Player Protocol, and lots more. CVS snapshot package is the latest binary package from the CVS as of Oct-30-2007. These packages are for developers and advanced users. Read "IMPORTANT NOTICE sections" before downloading these packages. You can see ReadMe included in each package for more information.

This time, I should say "Have a challenging flight!"